/usr/pkg/lib/perl5/vendor_perl/5.42.0/SSH/Batch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SSH/Batch/ForNodes.pm
/usr/pkg/lib/perl5/vendor_perl/bin/atnodes
/usr/pkg/lib/perl5/vendor_perl/bin/fornodes
/usr/pkg/lib/perl5/vendor_perl/bin/key2nodes
/usr/pkg/lib/perl5/vendor_perl/bin/tonodes
/usr/pkg/lib/perl5/vendor_perl/man/man1/atnodes.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/fornodes.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/key2nodes.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/tonodes.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/SSH::Batch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SSH::Batch::ForNodes.3
